
Redmine - Feature #13981

Abilty to configure subject of email

2013-05-06 10:44 - Jan Kix

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to be able to configure the subject of an email.

Sequence now: ["Project" - "Tracker" #"Number"]("Status")"Subject"

=> the whole sequence should be configurable, f.e.: ["Project" - "Subject"] #"Number"

Related issues:

Has duplicate Redmine - Feature #13083: Ticket status on email subject Closed

Has duplicate Redmine - Feature #27680: Changing Subject Line in email notifi... Closed

History

#1 - 2013-05-06 10:55 - Toshi MARUYAMA

- Category changed from Email receiving to Email notifications

#2 - 2013-05-06 11:21 - Dipan Mehta

+1. The #13083 would be a subset of this one.

#3 - 2013-05-06 15:06 - Go MAEDA

+1

#4 - 2017-12-18 17:20 - Toshi MARUYAMA

- Has duplicate Feature #27680: Changing Subject Line in email notification when an issue is created or updated added
